<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Csongrád</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Csongrád"/>
<meta name="wx_page_id" content="290885"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Csongrád" id="wxsec1"><h1 class="pagetitle" id="wx1">Csongrád</h1>

<p id="wx2"><br clear="all" id="wx3"/>
</p>


<table align="right" cellpadding="2" cellspacing="0" style="margin-left:0.5em;margin-bottom:0.5em" width="300px" id="wx4">
<tr id="wx5">
<th style="font-size=100%; color:#ffffff; background:#006400; border:1px solid #808080;" align="center" colspan="2" id="wx6"><big id="wx7">Csongrád</big> 
 </th>
</tr>

<tr id="wx8">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx9"><a href="/wit/Immagine:Csongr%C3%A1d_departemento_blazono.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Csongrád_departemento_blazono.jpg" id="wx10"><img src="/wit/Immagine:Csongr%C3%A1d_departemento_blazono.jpg" alt="" width="100" id="wx11"/></a> 
 </td>
</tr>

<tr id="wx12">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx13"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx14">Stato</a>
<p id="wx15">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx16"><a href="/wit/Immagine:Flag_of_Hungary.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Hungary.svg" id="wx17"><img src="/wit/Immagine:Flag_of_Hungary.svg" alt="bandiera" width="20" id="wx18"/></a> <a href="/wit/Ungheria" title="Ungheria" wx:linktype="known" wx:pagename="Ungheria" wx:page_id="1604654" id="wx19">Ungheria</a> 
 </td>
</tr>

<tr id="wx20">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx21"><a href="/wit/Regione" title="Regione" wx:linktype="known" wx:pagename="Regione" wx:page_id="628999" id="wx22">Regione</a>
<p id="wx23">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx24"><a href="/wit/Grande_Pianura_Meridionale" title="Grande Pianura Meridionale" wx:linktype="known" wx:pagename="Grande_Pianura_Meridionale" wx:page_id="1216270" id="wx25">Grande Pianura Meridionale</a> 
 </td>
</tr>

<tr id="wx26">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx27"><a href="/wit/Capoluogo" title="Capoluogo" wx:linktype="known" wx:pagename="Capoluogo" wx:page_id="16275" id="wx28">Capoluogo</a>
<p id="wx29">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx30"><a href="/wit/Seghedino" title="Seghedino" wx:linktype="known" wx:pagename="Seghedino" wx:page_id="293630" id="wx31">Seghedino</a> 
 </td>
</tr>

<tr id="wx32">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx33"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx34">Superficie</a>
<p id="wx35">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx36">
<p id="wx37">4.263 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx38">km²</a> <wx:template id="wx_t1" pagename="Template:Geobox_abitanti" page_id="243502"/>
</p>
</td>
</tr>

<tr id="wx39">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx40"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx41">Abitanti</a>
<p id="wx42">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx43">
<table width="180px" id="wx44">
<tr id="wx45">
<td id="wx46">
<p id="wx47">418.574</p>
</td>
<td align="right" id="wx48"><i id="wx49"><small id="wx50">anno</small></i> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>

</td>
</tr>

<tr id="wx51">
<td valign="top" bgcolor="#EFEFEF" style="border: 1px solid #808080; border-top: 0; border-right: 0" id="wx52"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx53">Densità</a>
<p id="wx54">:</p>
</td>
<td style="border: 1px solid #808080; border-top: 0" id="wx55">
<p id="wx56">98 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx57">km²</a> 
</p>
</td>
</tr>

<tr id="wx58">
<td colspan="2" align="center" bgcolor="#808080" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx59"><a href="/wit/Immagine:CsongradCounty.gif" title="" wx:linktype="image" wx:pagename="Immagine:CsongradCounty.gif" id="wx60"><img src="/wit/Immagine:CsongradCounty.gif" alt="" width="300" id="wx61"/></a> <wx:template id="wx_t2" pagename="Template:Geobox_fine" page_id="118448"/>
 </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx62"><b id="wx63">Csongrád</b> è una <a href="/wit/Province_dell%27Ungheria" title="Province dell'Ungheria" wx:linktype="known" wx:pagename="Province_dell'Ungheria" wx:page_id="303587" id="wx64">provincia</a> dell'<a href="/wit/Ungheria" title="Ungheria" wx:linktype="known" wx:pagename="Ungheria" wx:page_id="1604654" id="wx65">Ungheria</a> meridionale al confine con la <a href="/wit/Romania" title="Romania" wx:linktype="known" wx:pagename="Romania" wx:page_id="1759942" id="wx66">Romania</a> e la <a href="/wit/Serbia" title="Serbia" wx:linktype="known" wx:pagename="Serbia" wx:page_id="72035" id="wx67">Serbia</a>. Confina con le altre province di <a href="/wit/B%C3%A1cs-Kiskun" title="Bács-Kiskun" wx:linktype="known" wx:pagename="Bács-Kiskun" wx:page_id="291103" id="wx68">Bács-Kiskun</a>, <a href="/wit/J%C3%A1sz-Nagykun-Szolnok" title="Jász-Nagykun-Szolnok" wx:linktype="known" wx:pagename="Jász-Nagykun-Szolnok" wx:page_id="290891" id="wx69">Jász-Nagykun-Szolnok</a> e <a href="/wit/B%C3%A9k%C3%A9s" title="Békés" wx:linktype="known" wx:pagename="Békés" wx:page_id="290878" id="wx70">Békés</a>; il suo capoluogo è <a href="/wit/Seghedino" title="Seghedino" wx:linktype="known" wx:pagename="Seghedino" wx:page_id="293630" id="wx71">Seghedino</a> (<i id="wx72">Szeged</i>).</p>

<div id="wx_toc"/>

<a id="Struttura_della_provincia" name="Struttura_della_provincia"/>
<wx:section level="2" title="Struttura della provincia" id="wxsec2"><h2 id="wx73">Struttura della provincia</h2>

<p id="wx74">È una tipica provincia delle Grande Pianura Ungherese con un numero relativamente piccolo di città in cui vive il 74% della popolazione.</p>

<a id="Citta_con_diritti_di_provincia" name="Citta_con_diritti_di_provincia"/>
<wx:section level="3" title="Citta con diritti di provincia" id="wxsec4"><h3 id="wx75">Citta con diritti di provincia</h3>

<ul id="wx76">
<li id="wx77"><a href="/wit/Szeged" title="Szeged" wx:linktype="known" wx:pagename="Szeged" wx:page_id="293774" id="wx78">Szeged</a>
<p id="wx79">(capoluogo)</p>
</li>

<li id="wx80"><a href="/wit/H%C3%B3dmez%C5%91v%C3%A1s%C3%A1rhely" class="new" title="Hódmezővásárhely" wx:linktype="unknown" wx:pagename="Hódmezővásárhely" id="wx81">Hódmezővásárhely</a></li>
</ul>

<a id="Citt.C3.A0" name="Citt.C3.A0"/>
</wx:section><wx:section level="3" title="Città" id="wxsec5"><h3 id="wx82">Città</h3>

<p id="wx83">(in ordine di popolazione, secondo censimento del <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx84">2001</a>)</p>

<ul id="wx85">
<li id="wx86"><a href="/wit/Szentes" class="new" title="Szentes" wx:linktype="unknown" wx:pagename="Szentes" id="wx87">Szentes</a>
<p id="wx88">(31.082)</p>
</li>

<li id="wx89"><a href="/wit/Mak%C3%B3" class="new" title="Makó" wx:linktype="unknown" wx:pagename="Makó" id="wx90">Makó</a>
<p id="wx91">(25.619)</p>
</li>

<li id="wx92"><a href="/wit/Csongr%C3%A1d_%28citt%C3%A0%29" class="new" title="Csongrád (città)" wx:linktype="unknown" wx:pagename="Csongrád_(città)" id="wx93">Csongrád</a>
<p id="wx94">(18.937)</p>
</li>

<li id="wx95"><a href="/wit/S%C3%A1ndorfalva" class="new" title="Sándorfalva" wx:linktype="unknown" wx:pagename="Sándorfalva" id="wx96">Sándorfalva</a>
<p id="wx97">(7887)</p>
</li>

<li id="wx98"><a href="/wit/Kistelek" class="new" title="Kistelek" wx:linktype="unknown" wx:pagename="Kistelek" id="wx99">Kistelek</a>
<p id="wx100">(7573)</p>
</li>

<li id="wx101"><a href="/wit/Mindszent" class="new" title="Mindszent" wx:linktype="unknown" wx:pagename="Mindszent" id="wx102">Mindszent</a>
<p id="wx103">(7382)</p>
</li>

<li id="wx104"><a href="/wit/M%C3%B3rahalom" class="new" title="Mórahalom" wx:linktype="unknown" wx:pagename="Mórahalom" id="wx105">Mórahalom</a>
<p id="wx106">(5550)</p>
</li>
</ul>

<a id="Paesi" name="Paesi"/>
</wx:section><wx:section level="3" title="Paesi" id="wxsec6"><h3 id="wx107">Paesi</h3>

<table id="wx108">
<tr id="wx109">
<td id="wx110"><a href="/wit/Algy%C5%91" class="new" title="Algyő" wx:linktype="unknown" wx:pagename="Algyő" id="wx111">Algyő</a> </td>
<td width="10" id="wx112"/>
<td id="wx113"><a href="/wit/Felgy%C5%91" class="new" title="Felgyő" wx:linktype="unknown" wx:pagename="Felgyő" id="wx114">Felgyő</a> </td>
<td width="10" id="wx115"/>
<td id="wx116"><a href="/wit/%C3%96tt%C3%B6m%C3%B6s" class="new" title="Öttömös" wx:linktype="unknown" wx:pagename="Öttömös" id="wx117">Öttömös</a> </td>
</tr>

<tr id="wx118">
<td id="wx119"><a href="/wit/Ambr%C3%B3zfalva" class="new" title="Ambrózfalva" wx:linktype="unknown" wx:pagename="Ambrózfalva" id="wx120">Ambrózfalva</a> </td>
<td id="wx121"/>
<td id="wx122"><a href="/wit/Ferencsz%C3%A1ll%C3%A1s" class="new" title="Ferencszállás" wx:linktype="unknown" wx:pagename="Ferencszállás" id="wx123">Ferencszállás</a> </td>
<td id="wx124"/>
<td id="wx125"><a href="/wit/Pitvaros" class="new" title="Pitvaros" wx:linktype="unknown" wx:pagename="Pitvaros" id="wx126">Pitvaros</a> </td>
</tr>

<tr id="wx127">
<td id="wx128"><a href="/wit/Ap%C3%A1tfalva" class="new" title="Apátfalva" wx:linktype="unknown" wx:pagename="Apátfalva" id="wx129">Apátfalva</a> </td>
<td id="wx130"/>
<td id="wx131"><a href="/wit/Forr%C3%A1sk%C3%BAt" class="new" title="Forráskút" wx:linktype="unknown" wx:pagename="Forráskút" id="wx132">Forráskút</a> </td>
<td id="wx133"/>
<td id="wx134"><a href="/wit/Pusztam%C3%A9rges" class="new" title="Pusztamérges" wx:linktype="unknown" wx:pagename="Pusztamérges" id="wx135">Pusztamérges</a> </td>
</tr>

<tr id="wx136">
<td id="wx137"><a href="/wit/%C3%81rp%C3%A1dhalom" class="new" title="Árpádhalom" wx:linktype="unknown" wx:pagename="Árpádhalom" id="wx138">Árpádhalom</a> </td>
<td id="wx139"/>
<td id="wx140"><a href="/wit/F%C3%B6lde%C3%A1k" class="new" title="Földeák" wx:linktype="unknown" wx:pagename="Földeák" id="wx141">Földeák</a> </td>
<td id="wx142"/>
<td id="wx143"><a href="/wit/Pusztaszer" class="new" title="Pusztaszer" wx:linktype="unknown" wx:pagename="Pusztaszer" id="wx144">Pusztaszer</a> </td>
</tr>

<tr id="wx145">
<td id="wx146"><a href="/wit/%C3%81sotthalom" class="new" title="Ásotthalom" wx:linktype="unknown" wx:pagename="Ásotthalom" id="wx147">Ásotthalom</a> </td>
<td id="wx148"/>
<td id="wx149"><a href="/wit/Kir%C3%A1lyhegyes" class="new" title="Királyhegyes" wx:linktype="unknown" wx:pagename="Királyhegyes" id="wx150">Királyhegyes</a> </td>
<td id="wx151"/>
<td id="wx152"><a href="/wit/R%C3%B6szke" class="new" title="Röszke" wx:linktype="unknown" wx:pagename="Röszke" id="wx153">Röszke</a> </td>
</tr>

<tr id="wx154">
<td id="wx155"><a href="/wit/Baks" class="new" title="Baks" wx:linktype="unknown" wx:pagename="Baks" id="wx156">Baks</a> </td>
<td id="wx157"/>
<td id="wx158"><a href="/wit/Kiszombor" class="new" title="Kiszombor" wx:linktype="unknown" wx:pagename="Kiszombor" id="wx159">Kiszombor</a> </td>
<td id="wx160"/>
<td id="wx161"><a href="/wit/Ruzsa" class="new" title="Ruzsa" wx:linktype="unknown" wx:pagename="Ruzsa" id="wx162">Ruzsa</a> </td>
</tr>

<tr id="wx163">
<td id="wx164"><a href="/wit/Bal%C3%A1stya" class="new" title="Balástya" wx:linktype="unknown" wx:pagename="Balástya" id="wx165">Balástya</a> </td>
<td id="wx166"/>
<td id="wx167"><a href="/wit/Kl%C3%A1rafalva" class="new" title="Klárafalva" wx:linktype="unknown" wx:pagename="Klárafalva" id="wx168">Klárafalva</a> </td>
<td id="wx169"/>
<td id="wx170"><a href="/wit/Szatymaz" class="new" title="Szatymaz" wx:linktype="unknown" wx:pagename="Szatymaz" id="wx171">Szatymaz</a> </td>
</tr>

<tr id="wx172">
<td id="wx173"><a href="/wit/Bord%C3%A1ny" class="new" title="Bordány" wx:linktype="unknown" wx:pagename="Bordány" id="wx174">Bordány</a> </td>
<td id="wx175"/>
<td id="wx176"><a href="/wit/K%C3%B6vegy" class="new" title="Kövegy" wx:linktype="unknown" wx:pagename="Kövegy" id="wx177">Kövegy</a> </td>
<td id="wx178"/>
<td id="wx179"><a href="/wit/Szegv%C3%A1r" class="new" title="Szegvár" wx:linktype="unknown" wx:pagename="Szegvár" id="wx180">Szegvár</a> </td>
</tr>

<tr id="wx181">
<td id="wx182"><a href="/wit/Csan%C3%A1dalberti" class="new" title="Csanádalberti" wx:linktype="unknown" wx:pagename="Csanádalberti" id="wx183">Csanádalberti</a> </td>
<td id="wx184"/>
<td id="wx185"><a href="/wit/K%C3%BCbekh%C3%A1za" class="new" title="Kübekháza" wx:linktype="unknown" wx:pagename="Kübekháza" id="wx186">Kübekháza</a> </td>
<td id="wx187"/>
<td id="wx188"><a href="/wit/Sz%C3%A9kkutas" class="new" title="Székkutas" wx:linktype="unknown" wx:pagename="Székkutas" id="wx189">Székkutas</a> </td>
</tr>

<tr id="wx190">
<td id="wx191"><a href="/wit/Csan%C3%A1dpalota" class="new" title="Csanádpalota" wx:linktype="unknown" wx:pagename="Csanádpalota" id="wx192">Csanádpalota</a> </td>
<td id="wx193"/>
<td id="wx194"><a href="/wit/Magyarcsan%C3%A1d" class="new" title="Magyarcsanád" wx:linktype="unknown" wx:pagename="Magyarcsanád" id="wx195">Magyarcsanád</a> </td>
<td id="wx196"/>
<td id="wx197"><a href="/wit/Tiszasziget" class="new" title="Tiszasziget" wx:linktype="unknown" wx:pagename="Tiszasziget" id="wx198">Tiszasziget</a> </td>
</tr>

<tr id="wx199">
<td id="wx200"><a href="/wit/Cs%C3%A1nytelek" class="new" title="Csánytelek" wx:linktype="unknown" wx:pagename="Csánytelek" id="wx201">Csánytelek</a> </td>
<td id="wx202"/>
<td id="wx203"><a href="/wit/Maroslele" class="new" title="Maroslele" wx:linktype="unknown" wx:pagename="Maroslele" id="wx204">Maroslele</a> </td>
<td id="wx205"/>
<td id="wx206"><a href="/wit/T%C3%B6m%C3%B6rk%C3%A9ny" class="new" title="Tömörkény" wx:linktype="unknown" wx:pagename="Tömörkény" id="wx207">Tömörkény</a> </td>
</tr>

<tr id="wx208">
<td id="wx209"><a href="/wit/Csengele" class="new" title="Csengele" wx:linktype="unknown" wx:pagename="Csengele" id="wx210">Csengele</a> </td>
<td id="wx211"/>
<td id="wx212"><a href="/wit/M%C3%A1rt%C3%A9ly" class="new" title="Mártély" wx:linktype="unknown" wx:pagename="Mártély" id="wx213">Mártély</a> </td>
<td id="wx214"/>
<td id="wx215"><a href="/wit/%C3%9Ajszentiv%C3%A1n" class="new" title="Újszentiván" wx:linktype="unknown" wx:pagename="Újszentiván" id="wx216">Újszentiván</a> </td>
</tr>

<tr id="wx217">
<td id="wx218"><a href="/wit/Derekegyh%C3%A1z" class="new" title="Derekegyház" wx:linktype="unknown" wx:pagename="Derekegyház" id="wx219">Derekegyház</a> </td>
<td id="wx220"/>
<td id="wx221"><a href="/wit/Nagy%C3%A9r" class="new" title="Nagyér" wx:linktype="unknown" wx:pagename="Nagyér" id="wx222">Nagyér</a> </td>
<td id="wx223"/>
<td id="wx224"><a href="/wit/%C3%9Cll%C3%A9s" class="new" title="Üllés" wx:linktype="unknown" wx:pagename="Üllés" id="wx225">Üllés</a> </td>
</tr>

<tr id="wx226">
<td id="wx227"><a href="/wit/Deszk" class="new" title="Deszk" wx:linktype="unknown" wx:pagename="Deszk" id="wx228">Deszk</a> </td>
<td id="wx229"/>
<td id="wx230"><a href="/wit/Nagylak" class="new" title="Nagylak" wx:linktype="unknown" wx:pagename="Nagylak" id="wx231">Nagylak</a> </td>
<td id="wx232"/>
<td id="wx233"><a href="/wit/Z%C3%A1k%C3%A1nysz%C3%A9k" class="new" title="Zákányszék" wx:linktype="unknown" wx:pagename="Zákányszék" id="wx234">Zákányszék</a> </td>
</tr>

<tr id="wx235">
<td id="wx236"><a href="/wit/Domasz%C3%A9k" class="new" title="Domaszék" wx:linktype="unknown" wx:pagename="Domaszék" id="wx237">Domaszék</a> </td>
<td id="wx238"/>
<td id="wx239"><a href="/wit/Nagym%C3%A1gocs" class="new" title="Nagymágocs" wx:linktype="unknown" wx:pagename="Nagymágocs" id="wx240">Nagymágocs</a> </td>
<td id="wx241"/>
<td id="wx242"><a href="/wit/Zsomb%C3%B3" class="new" title="Zsombó" wx:linktype="unknown" wx:pagename="Zsombó" id="wx243">Zsombó</a> </td>
</tr>

<tr id="wx244">
<td id="wx245"><a href="/wit/D%C3%B3c" class="new" title="Dóc" wx:linktype="unknown" wx:pagename="Dóc" id="wx246">Dóc</a> </td>
<td id="wx247"/>
<td id="wx248"><a href="/wit/Nagyt%C5%91ke" class="new" title="Nagytőke" wx:linktype="unknown" wx:pagename="Nagytőke" id="wx249">Nagytőke</a> </td>
<td id="wx250"/>
<td id="wx251"/>
</tr>

<tr id="wx252">
<td id="wx253"><a href="/wit/Eperjes_%28village%29" class="new" title="Eperjes (village)" wx:linktype="unknown" wx:pagename="Eperjes_(village)" id="wx254">Eperjes</a> </td>
<td id="wx255"/>
<td id="wx256"><a href="/wit/%C3%93f%C3%B6lde%C3%A1k" class="new" title="Óföldeák" wx:linktype="unknown" wx:pagename="Óföldeák" id="wx257">Óföldeák</a> </td>
<td id="wx258"/>
<td id="wx259"/>
</tr>

<tr id="wx260">
<td id="wx261"><a href="/wit/F%C3%A1bi%C3%A1nsebesty%C3%A9n" class="new" title="Fábiánsebestyén" wx:linktype="unknown" wx:pagename="Fábiánsebestyén" id="wx262">Fábiánsebestyén</a> </td>
<td id="wx263"/>
<td id="wx264"><a href="/wit/%C3%93pusztaszer" class="new" title="Ópusztaszer" wx:linktype="unknown" wx:pagename="Ópusztaszer" id="wx265">Ópusztaszer</a> </td>
<td id="wx266"/>
<td id="wx267"/>
</tr>
</table>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section></wx:section><wx:section level="2" title="Voci correlate" id="wxsec3"><h2 id="wx268">Voci correlate</h2>

<ul id="wx269">
<li id="wx270"><a href="/wit/Danubio-Kris-Mures-Tisa" title="Danubio-Kris-Mures-Tisa" wx:linktype="known" wx:pagename="Danubio-Kris-Mures-Tisa" wx:page_id="1074431" id="wx271">Euroregione Danubio-Kris-Mures-Tisa</a></li>
</ul>

<p id="wx272"><br id="wx273"/>
<wx:template id="wx_t3" pagename="Template:Comitati_ungheresi" page_id="290253"/>
<br clear="all" id="wx274"/>
</p>

<table class="toccolours" id="wx275">
<tr id="wx276">
<td id="wx277"><a href="/wit/Immagine:Flag_of_Hungary.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Hungary.svg" id="wx278"><img src="/wit/Immagine:Flag_of_Hungary.svg" alt="" width="40" id="wx279"/></a> </td>
<td style="background:#aaccaa" align="center" width="100%" id="wx280"><b id="wx281"><a href="/wit/Province_dell%27Ungheria" title="Province dell'Ungheria" wx:linktype="known" wx:pagename="Province_dell'Ungheria" wx:page_id="303587" id="wx282">Province dell'Ungheria</a></b> </td>
<td id="wx283"><a href="/wit/Immagine:Flag_of_Hungary.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Hungary.svg" id="wx284"><img src="/wit/Immagine:Flag_of_Hungary.svg" alt="" width="40" id="wx285"/></a> </td>
</tr>

<tr id="wx286">
<td align="center" style="font-size: 90%;" colspan="2" id="wx287">
<p id="wx288"><a href="/wit/B%C3%A1cs-Kiskun" title="Bács-Kiskun" wx:linktype="known" wx:pagename="Bács-Kiskun" wx:page_id="291103" id="wx289">Bács-Kiskun</a> · <a href="/wit/Baranya" title="Baranya" wx:linktype="known" wx:pagename="Baranya" wx:page_id="291111" id="wx290">Baranya</a> · <a href="/wit/B%C3%A9k%C3%A9s" title="Békés" wx:linktype="known" wx:pagename="Békés" wx:page_id="290878" id="wx291">Békés</a> · <a href="/wit/Borsod-Aba%C3%BAj-Zempl%C3%A9n" title="Borsod-Abaúj-Zemplén" wx:linktype="known" wx:pagename="Borsod-Abaúj-Zemplén" wx:page_id="290381" id="wx292">Borsod-Abaúj-Zemplén</a> · <a href="/wit/Budapest" title="Budapest" wx:linktype="known" wx:pagename="Budapest" wx:page_id="43108" id="wx293">Budapest</a> · <a href="/wit/Csongr%C3%A1d" title="Csongrád" wx:linktype="self" wx:pagename="Csongrád" wx:page_id="290885" id="wx294">Csongrád</a> · <a href="/wit/Fej%C3%A9r" title="Fejér" wx:linktype="known" wx:pagename="Fejér" wx:page_id="291164" id="wx295">Fejér</a> · <a href="/wit/Gy%C5%91r-Moson-Sopron" title="Győr-Moson-Sopron" wx:linktype="known" wx:pagename="Győr-Moson-Sopron" wx:page_id="828200" id="wx296">Győr-Moson-Sopron</a> · <a href="/wit/Hajd%C3%BA-Bihar" title="Hajdú-Bihar" wx:linktype="known" wx:pagename="Hajdú-Bihar" wx:page_id="290744" id="wx297">Hajdú-Bihar</a> · <a href="/wit/Heves" title="Heves" wx:linktype="known" wx:pagename="Heves" wx:page_id="290900" id="wx298">Heves</a> · <a href="/wit/J%C3%A1sz-Nagykun-Szolnok" title="Jász-Nagykun-Szolnok" wx:linktype="known" wx:pagename="Jász-Nagykun-Szolnok" wx:page_id="290891" id="wx299">Jász-Nagykun-Szolnok</a> · <a href="/wit/Kom%C3%A1rom-Esztergom" title="Komárom-Esztergom" wx:linktype="known" wx:pagename="Komárom-Esztergom" wx:page_id="291169" id="wx300">Komárom-Esztergom</a> · <a href="/wit/N%C3%B3gr%C3%A1d" title="Nógrád" wx:linktype="known" wx:pagename="Nógrád" wx:page_id="290909" id="wx301">Nógrád</a> · <a href="/wit/Pest_%28provincia%29" title="Pest (provincia)" wx:linktype="known" wx:pagename="Pest_(provincia)" wx:page_id="290921" id="wx302">Pest</a> · <a href="/wit/Somogy" title="Somogy" wx:linktype="known" wx:pagename="Somogy" wx:page_id="291218" id="wx303">Somogy</a> · <a href="/wit/Szabolcs-Szatm%C3%A1r-Bereg" title="Szabolcs-Szatmár-Bereg" wx:linktype="known" wx:pagename="Szabolcs-Szatmár-Bereg" wx:page_id="290748" id="wx304">Szabolcs-Szatmár-Bereg</a> · <a href="/wit/Tolna" title="Tolna" wx:linktype="known" wx:pagename="Tolna" wx:page_id="291156" id="wx305">Tolna</a> · <a href="/wit/Vas_%28Ungheria%29" title="Vas (Ungheria)" wx:linktype="known" wx:pagename="Vas_(Ungheria)" wx:page_id="291207" id="wx306">Vas</a> · <a href="/wit/Veszpr%C3%A9m_%28provincia%29" title="Veszprém (provincia)" wx:linktype="known" wx:pagename="Veszprém_(provincia)" wx:page_id="291199" id="wx307">Veszprém</a> · <a href="/wit/Zala" title="Zala" wx:linktype="known" wx:pagename="Zala" wx:page_id="291210" id="wx308">Zala</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Csongr%C3%A1d" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx309">Categoria</a>: <span dir="ltr" id="wx310"><a href="/wit/Categoria:Province_ungheresi" title="Categoria:Province ungheresi" wx:linktype="known" wx:pagename="Categoria:Province_ungheresi" wx:page_id="296756" id="wx311">Province ungheresi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%A7%D0%BE%D0%BD%D0%B3%D1%80%D0%B0%D0%B4_%28%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%29" class="external" wx:linktype="interwiki" wx:pagename="bg:Чонград_(област)" id="wx312">Български</a> | <a href="http://ca.wikipedia.org/wiki/Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="ca:Csongrád" id="wx313">Català</a> | <a href="http://cs.wikipedia.org/wiki/Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="cs:Csongrád" id="wx314">Česky</a> | <a href="http://de.wikipedia.org/wiki/Komitat_Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="de:Komitat_Csongrád" id="wx315">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Csongr%C3%A1d_County" class="external" wx:linktype="interwiki" wx:pagename="en:Csongrád_County" id="wx316">English</a> | <a href="http://eo.wikipedia.org/wiki/Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="eo:Csongrád" id="wx317">Esperanto</a> | <a href="http://fi.wikipedia.org/wiki/Csongr%C3%A1d_%28l%C3%A4%C3%A4ni%29" class="external" wx:linktype="interwiki" wx:pagename="fi:Csongrád_(lääni)" id="wx318">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="fr:Csongrád" id="wx319">Français</a> | <a href="http://gl.wikipedia.org/wiki/Csongr%C3%A1d_%28Condado%29" class="external" wx:linktype="interwiki" wx:pagename="gl:Csongrád_(Condado)" id="wx320">Galego</a> | <a href="http://hu.wikipedia.org/wiki/Csongr%C3%A1d_megye" class="external" wx:linktype="interwiki" wx:pagename="hu:Csongrád_megye" id="wx321">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Csongr%C3%A1d_%28kabupaten%29" class="external" wx:linktype="interwiki" wx:pagename="id:Csongrád_(kabupaten)" id="wx322">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%81%E3%83%A7%E3%83%B3%E3%82%B0%E3%83%A9%E3%83%BC%E3%83%89%E7%9C%8C" class="external" wx:linktype="interwiki" wx:pagename="ja:チョングラード県" id="wx323">日本語</a> | <a href="http://lv.wikipedia.org/wiki/%C4%8Congr%C4%81das_me%C4%A3e" class="external" wx:linktype="interwiki" wx:pagename="lv:Čongrādas_meģe" id="wx324">Latviešu</a> | <a href="http://nl.wikipedia.org/wiki/Csongr%C3%A1d_%28comitaat%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Csongrád_(comitaat)" id="wx325">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Komitat_Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="pl:Komitat_Csongrád" id="wx326">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="pt:Csongrád" id="wx327">Português</a> | <a href="http://ro.wikipedia.org/wiki/Comitatul_Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="ro:Comitatul_Csongrád" id="wx328">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A7%D0%BE%D0%BD%D0%B3%D1%80%D0%B0%D0%B4_%28%D0%BC%D0%B5%D0%B4%D1%8C%D0%B5%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Чонград_(медье)" id="wx329">Русский</a> | <a href="http://sk.wikipedia.org/wiki/%C4%8Congr%C3%A1dska_%C5%BEupa" class="external" wx:linktype="interwiki" wx:pagename="sk:Čongrádska_župa" id="wx330">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Csongr%C3%A1d_%28provins%29" class="external" wx:linktype="interwiki" wx:pagename="sv:Csongrád_(provins)" id="wx331">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Csongr%C3%A1d" class="external" wx:linktype="interwiki" wx:pagename="tr:Csongrád" id="wx332">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E7%93%8A%E6%A0%BC%E6%8B%89%E5%BE%B7%E5%B7%9E" class="external" wx:linktype="interwiki" wx:pagename="zh:瓊格拉德州" id="wx333">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx334">418.574</p>
</wx:argument><wx:argument name="2">
<p id="wx335">anno</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
